@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?91727100');
  src: url('../font/fontello.eot?91727100#iefix') format('embedded-opentype'),
       url('../font/fontello.woff2?91727100') format('woff2'),
       url('../font/fontello.woff?91727100') format('woff'),
       url('../font/fontello.ttf?91727100') format('truetype'),
       url('../font/fontello.svg?91727100#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?91727100#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-coffee:before { content: '\e800'; } /* '' */
.icon-left:before { content: '\e801'; } /* '' */
.icon-search-circled:before { content: '\e802'; } /* '' */
.icon-upload:before { content: '\e803'; } /* '' */
.icon-up:before { content: '\e804'; } /* '' */
.icon-right:before { content: '\e806'; } /* '' */
.icon-rss:before { content: '\e807'; } /* '' */
.icon-warning:before { content: '\e808'; } /* '' */
.icon-petrolette:before { content: '\e80a'; } /* '' */
.icon-download:before { content: '\e80b'; } /* '' */
.icon-checked:before { content: '\e80f'; } /* '' */
.icon-trash-empty:before { content: '\e810'; } /* '' */
.icon-plus:before { content: '\e811'; } /* '' */
.icon-minus:before { content: '\e812'; } /* '' */
.icon-search:before { content: '\e813'; } /* '' */
.icon-question:before { content: '\e814'; } /* '' */
.icon-menu:before { content: '\e815'; } /* '' */
.icon-cancel:before { content: '\e816'; } /* '' */
.icon-refresh:before { content: '\e817'; } /* '' */
.icon-checkbox:before { content: '\e81a'; } /* '' */
.icon-cog:before { content: '\e81b'; } /* '' */
.icon-pin:before { content: '\e820'; } /* '' */
.icon-audio:before { content: '\e821'; } /* '' */
.icon-comments:before { content: '\e822'; } /* '' */
.icon-globe:before { content: '\e823'; } /* '' */
.icon-cloud:before { content: '\e824'; } /* '' */
.icon-error:before { content: '\e825'; } /* '' */
.icon-note:before { content: '\e826'; } /* '' */
.icon-help:before { content: '\e827'; } /* '' */
.icon-video:before { content: '\e829'; } /* '' */
.icon-w3c:before { content: '\e830'; } /* '' */
.icon-down:before { content: '\e832'; } /* '' */
.icon-lock-open:before { content: '\f13e'; } /* '' */
.icon-heartbeat:before { content: '\f21e'; } /* '' */
.icon-paypal:before { content: '\f342'; } /* '' */
.icon-reset:before { content: '\f831'; } /* '' */
